import { httpServer } from "./net/http_server";
import { initConfig, systemConfig } from "./config/serverConfig";
import { getRight, guangfuInit } from "./biz/getData";

async function lanuch() {
    await initConfig();
    httpServer.createServer( systemConfig.port );
    console.log('This indicates that the server is started successfully.');

    await guangfuInit()
}

lanuch();


